/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-page .fl-builder-content .fl-node-fxdpr8ogumqb form.cart button.button, .fl-page .fl-builder-content .fl-node-fxdpr8ogumqb form.cart button.button.alt.disabled {
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px;
}
.woopack-my-account .woocommerce table .button {
    /* margin: 0 !important; */
    margin: 10px !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2, .woocommerce-page div.product .woocommerce-tabs .panel h2 {
    display: none!important;
}
/* Fix product category title display on homepage -- Actually added in homepage CSS to force its priority. Here for reference 
.woopack-product-category .product-category-style-0 .woopack-product-category__content {
    width: 100% !important;
    left: 0% !important;
    right: 0% !important;
    padding: 10px !important;
} */
/* Mini Cart Padding On Mobile -- Actually added in header CSS to force its priority. Here for reference  
@media screen and (max-width: 992px) {
.fl-node-4ozc7wypdes5 .woopack-mini-cart .woopack-cart-items {
    right: -20px!important;	}
    .fl-node-4ozc7wypdes5 .woopack-cart-items {
    padding-right: 20px!important;
    padding-left: 20px!important;
}
	} */


.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper #billing_country_field{display: none;}
.shipping-phone-updates-text {
	text-transform: none;
}
